acquisition:
  aos: 2006-06-02 10:09:04
  groundstation:
    code: MTI
  los: 2006-06-02 10:09:28
collection: 2
creation_dt: 2006-06-02 00:00:00
dataset_id: landsat_tm_c2_l2
extent:
  center_dt: 2006-06-02 10:09:16
  coord:
    ll:
      lat: 44.99143066115313
      lon: 5.929799607939097
    lr:
      lat: 45.03271007941664
      lon: 9.043353827183447
    ul:
      lat: 46.984108147209184
      lon: 5.8174952049631425
    ur:
      lat: 47.0283452246664
      lon: 9.044942868551352
  from_dt: 2006-06-02 10:09:04
  to_dt: 2006-06-02 10:09:28
format:
  name: GeoTiff
grid_spatial:
  projection:
    geo_ref_points:
      ll:
        x: 257985.0
        y: 4986585.0
      lr:
        x: 503415.0
        y: 4986585.0
      ul:
        x: 257985.0
        y: 5208315.0
      ur:
        x: 503415.0
        y: 5208315.0
    spatial_reference: PROJCS["WGS 84 / UTM zone 32N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS
      84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],UNIT["metre",1,AUTHORITY["EPSG","9001"]],AXIS["Easting",EAST],AXIS["Northing",NORTH],AUTHORITY["EPSG","32632"]]
id: df904b36-645c-454b-b1b1-fb5e8639da25
image:
  bands:
    QA_PIXEL:
      path: LT05_L2SP_195028_20060602_20200901_02_T1_QA_PIXEL.TIF
    QA_RADSAT:
      path: LT05_L2SP_195028_20060602_20200901_02_T1_QA_RADSAT.TIF
    SR_ATMOS_OPACITY:
      path: LT05_L2SP_195028_20060602_20200901_02_T1_SR_ATMOS_OPACITY.TIF
    SR_B1:
      path: LT05_L2SP_195028_20060602_20200901_02_T1_SR_B1.TIF
    SR_B2:
      path: LT05_L2SP_195028_20060602_20200901_02_T1_SR_B2.TIF
    SR_B3:
      path: LT05_L2SP_195028_20060602_20200901_02_T1_SR_B3.TIF
    SR_B4:
      path: LT05_L2SP_195028_20060602_20200901_02_T1_SR_B4.TIF
    SR_B5:
      path: LT05_L2SP_195028_20060602_20200901_02_T1_SR_B5.TIF
    SR_B7:
      path: LT05_L2SP_195028_20060602_20200901_02_T1_SR_B7.TIF
    SR_CLOUD_QA:
      path: LT05_L2SP_195028_20060602_20200901_02_T1_SR_CLOUD_QA.TIF
    ST_ATRAN:
      path: LT05_L2SP_195028_20060602_20200901_02_T1_ST_ATRAN.TIF
    ST_B6:
      path: LT05_L2SP_195028_20060602_20200901_02_T1_ST_B6.TIF
    ST_CDIST:
      path: LT05_L2SP_195028_20060602_20200901_02_T1_ST_CDIST.TIF
    ST_DRAD:
      path: LT05_L2SP_195028_20060602_20200901_02_T1_ST_DRAD.TIF
    ST_EMIS:
      path: LT05_L2SP_195028_20060602_20200901_02_T1_ST_EMIS.TIF
    ST_EMSD:
      path: LT05_L2SP_195028_20060602_20200901_02_T1_ST_EMSD.TIF
    ST_QA:
      path: LT05_L2SP_195028_20060602_20200901_02_T1_ST_QA.TIF
    ST_TRAD:
      path: LT05_L2SP_195028_20060602_20200901_02_T1_ST_TRAD.TIF
    ST_URAD:
      path: LT05_L2SP_195028_20060602_20200901_02_T1_ST_URAD.TIF
  satellite_ref_point_end:
    x: 195
    y: 28
  satellite_ref_point_start:
    x: 195
    y: 28
instrument:
  name: TM
lineage:
  source_datasets: {}
platform:
  code: LANDSAT_5
processing_level: T1
product_type: Landsat
